×

Telefonillo IP Akuvox PoE SIP blanco AK-S560-WHITE

  • Telefonillo para videoportero
  • LED de estado y teclas de función
  • Micrófono y altavoz integrados
  • Audio bidireccional con tecnología Crystal Clear
  • Detección de voz automática
Lee masMostrar menos
65,29 €
En stock - Envío 24/48h
Referencia:
AK-S560-WHITE
Marca:
Descripción

Características principales de Telefonillo IP Akuvox AK-S560-WHITE

El Akuvox AK-S560-WHITE está orientado a comunicación de audio en sistemas de videoportero IP. Esta ficha se ha preparado con datos confirmados del proveedor; revisa compatibilidad, alimentación y montaje antes de instalarlo.

  • Telefonillo para videoportero
  • LED de estado y teclas de función
  • Micrófono y altavoz integrados
  • Audio bidireccional con tecnología Crystal Clear
  • Detección de voz automática

Especificaciones técnicas

MarcaAkuvox
ReferenciaAK-S560-WHITE
Tipo de productoTelefonillo IP
AudioAudio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio
Interfaz de redEthernet 10/100 BaseT
AlimentaciónDC 12 V / 600 mA máx. PoE estándar (IEEE802.3af)
Sistema operativoLinux
Formato de AudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info
Acceso remotoAplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone
Modo de funcionamientoRed local y/o a través de nube en diferentes redes

Contenido del paquete

  • Telefonillo de videoportero Akuvox
  • Material de instalación
  • Instrucciones de uso

Aplicaciones recomendadas

  • Puestos interiores de audio
  • Sistemas SIP de videoportero compatibles

Instalación y configuración

Monta el telefonillo en interior, conecta red y PoE según la ficha y configura la extensión SIP y los destinos de llamada.

Preguntas frecuentes (FAQ)

¿El AK-S560-WHITE tiene pantalla de vídeo?

No. Es un telefonillo IP de audio bidireccional con SIP y alimentación PoE.

Lee masMostrar menos
Detalles del producto
AK-S560-WHITE

Ficha técnica

Marca
Akuvox
Tecnología
IP
Audio
Bidireccional
Alimentación
PoE
Tipo de producto
Videoportero
Subtipo
Telefonillo IP

Referencias específicas

ean13
6933964804657
Comentarios
Sin comentarios
Productos compatibles
No hay artículos
16 otros productos en la misma categoría:
Ref.: AK-S562-S
124,79 €
Pantalla Linux TFT para videoportero de 7"Interfaz de usuario Easy UIMicrófono y altavoz integradosAudio bidireccional con tecnología Crystal Clear1 entrada de timbre y 8 de alarma

Chat

Ajustes

Compartir

Menú

Crear una cuenta gratuita para usar listas de deseos.

Registrarse